<?php
include_once TAGEMBED_PLUGIN_DIR_PATH . "views/includes/headView.php";
include_once TAGEMBED_PLUGIN_DIR_PATH . "views/includes/headerView.php";
if (TAGEMBED_PLUGIN_MODE == "live"):
    wp_enqueue_script('__script-filter-js', 'https://cdn.tagembed.com/wp-plugin/js/filter/tagembed.filter.script.js', ['jquery'], TAGEMBED_PLUGIN_VERSION, true);
else:
    wp_enqueue_script('__script-filter-js', TAGEMBED_PLUGIN_URL . '/assets/js/filter/tagembed.filter.script.js', ['jquery'], TAGEMBED_PLUGIN_VERSION, true);
endif;
?>
<div  class="__tagembed__sourcerow __tagembed__filtermoderation">
    <div class="__tagembed__tabheading">
        <div class="__tagembed__modcheckall">
            <!--<input type="checkbox" />-->
            <a href="javascript:void(0);" onClick="__tagembed__show_post_according_filter(0);"><img src="https://cdn.tagembed.com/wp-plugin/images/refresh.png" alt="refresh" /></a>
        </div>
        <!--Start-- Manage Post Filter And Show Post Count -->
        <div class="__tagembed__modaction">
            <ul class="__tagembed__modtype">
                <li><a href="javascript:void(0);" id="__tagembed__filter_0" onclick="__tagembed__show_post_according_filter(0);" class="__tagembed__btnprimary __tagembed__btnactive"><span>All</span><i id="__tagembed__all_post_count">0</i></a></li>
                <li><a href="javascript:void(0);" id="__tagembed__filter_1" onclick="__tagembed__show_post_according_filter(1);" class="__tagembed__btnsuccess"><span>Public</span><i id="__tagembed__public_post_count">0</i></a></li>
                <li><a href="javascript:void(0);" id="__tagembed__filter_2" onclick="__tagembed__show_post_according_filter(2);" class="__tagembed__btndanger"><span>Private</span><i id="__tagembed__private_post_count">0</i></a></li>
                <li style="display:none;"><a href="javascript:void(0);" id="__tagembed__filter_3" onclick="__tagembed__show_post_according_filter(3);" class="__tagembed__btnwarning"><span>Deleted</span><i id="__tagembed__deleted_post_count">0</i></a></li>
            </ul>
            <input type="hidden" id="__tagembed__post_filter_status" value="0"/>
            <!--End-- Manage Post Filter And Show Post Count -->

            <!--Start-- Manage Post Filter Button -->
            <ul class="__tagembed__modbtnaction" style="display:none;">
                <li><a href="#" class="__tagembed__btnprimary __tagembed__btnactive"><span>Public</span></a></li>
                <li><a href="#" class="__tagembed__btnsuccess"><span>Private</span></a></li>
                <li><a href="#" class="__tagembed__btndanger"><span>Delete</span></a></li>
            </ul>
            <!--End-- Manage Post Filter Button -->
        </div>

        <!--Start-- Manage Post Filter According Type  -->
        <div class="__tagembed__modfilter"></div>
        <!--End-- Manage Post Filter According Type  -->

    </div>
    <div class="__tagembed__modsection" id="__tagembed__filter_post_section"></div> <!-- Post Append Section  -->
    <!--Start-- Manage Pagination  -->
    <div class="__tagembed__pager" id="__tagembed__post_filter_pagination" style="display: none;">
        <ul>
            <li>
                <input type="hidden" id="__tagembed__filter_post_offset" value="0"/>
                <span class="post_from" id="__tagembed__filter_post_start_at">0</span>
                <span> - </span>
                <span class="post_to" id="__tagembed__filter_post_end_at">0</span>
                <span class="of"> of </span>
                <span class="paginationOf" id="__tagembed__filter_post_count">0</span>
            </li>
            <li><span id="__tagembed__post_filter_pagination_previous_block"><a href="javascript:void(0);" id="__tagembed__post_filter_pagination_previous" onclick="__tagembed__post_filter_pagination('previous');" class="__tagembed__previous"><img src="https://cdn.tagembed.com/wp-plugin/images/next.png" alt="previous" /></a></span></li>
            <li><span id="__tagembed__post_filter_pagination_next_block" ><a href="javascript:void(0);" id="__tagembed__post_filter_pagination_next" onclick="__tagembed__post_filter_pagination('next');"><img src="https://cdn.tagembed.com/wp-plugin/images/next.png" alt="previous" /></a></span></li>
        </ul>
        <div class="__tagembed__pager-info" onchange="__tagembed__post_filter_pagination_on_perPage_change();">
            <select id="__tagembed__filter_post_perPage">
                <option value="25">25</option>
                <option value="50">50</option>
                <option value="75">75</option>
                <option value="100">100</option>
            </select>
        </div>
    </div>
    <!--End-- Manage Pagination  -->
</div>
<?php include_once TAGEMBED_PLUGIN_DIR_PATH . "views/includes/footerView.php"; ?>